body
{
	color: #ffffff;
	font-size: 12pt;
	font-family: Georgia, serif;
	background: #72b7a5;
	margin: 0;
	padding: 0;
	background-image: url('./images/calling-card.jpg');
	background-repeat: no-repeat;
	background-position: 0 0;
}

a:link {
	color:#ffffff;
	text-decoration:none;
}

a:visited {
	color:#ffffff;
    text-decoration:none;
}

a:hover {
	color:#ff0000;
	text-decoration:none;
}

a:active {
	color:#ffffff;
    text-decoration:none;
}

p
{
	padding: 0px;
	margin: 4px 0px;
}

#container
{
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 10px;
	margin: 0px;
}

#topblock01
{
	position: absolute;
	left: 30px;
	top: 75px;
	padding: 0px;
	margin: 0px;
	width: 400px;
	height: 600px;
	float: left;
}

#topblock02
{
	position: absolute;
	left: 430px;
	top: 75px;
	padding: 0px;
	margin: 0px;
	width: 400px;
	height: 600px;
	float: left;
}

#topblock03
{
	position: absolute;
	left: 830px;
	top: 75px;
	padding: 0px;
	margin: 0px;
	width: 400px;
	height: 600px;
	float: left;
}

#bottomblock
{
	position: absolute;
	left: 30px;
	top: 720px;
	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 100px;
}

#bottomcredit
{
	position: absolute;
	left: 30px;
	top: 1170px;
	margin: 0px;
	padding: 0px;
	width: 400px;
	height: 25px;
}
